<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/materialize.css">
    <style>
body {
    max-width:  750px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
{{ style }}
    </style>
  </head>
  <body>
    {{ content }}
  </body>
</html>
